
/* TrueType */
"17s-MV-u5v.title" = "TrueType";

/* Outline Flavour */
"3r1-jk-IvP.title" = "Saveur des contours";

/* Export Destination */
"7Hm-0F-1V0.title" = "Destination de l’exportation";

/* .woff2 */
"BYe-Tg-Y12.title" = ".woff2";

/* .woff */
"III-Za-QJZ.title" = ".woff";

/* Show file in Finder after export */
"NUu-gF-88Z.title" = "Afficher le fichier dans le Finder après l’exportation";

/* File Format */
"TtJ-Jk-SrK.title" = "Format de fichier";

/* CFF2 */
"f06-Hr-VPq.title" = "CFF2";

/* plain */
"set-Ty-WrA.title" = "Régulier";

/* Not all required tables are included, yet. Please don’t use fonts in production environments. */
"uTw-00-LmQ.ibShadowedToolTip" = "Toutes les tables requises n’ont pas encore été incluses. SVP ne pas utiliser les polices pour la production de projets.";
